---
Tournament:
  name: Capital District Regional Tournament
  short name: Capital District Regional
  location: Howard Goff Middle School
  state: NY
  level: Regionals
  division: B
  year: 2025
  start date: '2025-02-08'
  end date: '2025-02-08'
  awards date: '2025-02-08'
  medals: 5
  trophies: 3
  bids: 2
  bids per school: 1
Events:
- name: Air Trajectory
- name: Anatomy and Physiology
- name: Codebusters
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Entomology
- name: Fossils
- name: Helicopter
- name: Meteorology
- name: Metric Mastery
- name: Microbe Mission
- name: Mission Possible
- name: Optics
- name: Potions and Poisons
- name: Reach for the Stars
- name: Road Scholar
- name: Scrambler
- name: Wind Power
Teams:
- number: 1
  school: Berlin Middle/High School
  city: Cherry Plain
  state: NY
- number: 2
  school: Greenville Middle School
  city: Greenville
  state: NY
- number: 3
  school: Howard L. Goff Middle School
  suffix: Team A
  city: East Greenbush
  state: NY
- number: 4
  school: Howard L. Goff Middle School
  suffix: Team B
  city: East Greenbush
  state: NY
- number: 5
  school: Howard L. Goff Middle School
  suffix: Team C
  city: East Greenbush
  state: NY
- number: 6
  school: Hudson Valley Consortium
  suffix: Team A
  city: Albany
  state: NY
- number: 7
  school: Hudson Valley Consortium
  suffix: Team B
  city: Albany
  state: NY
- number: 8
  school: Hudson Valley Consortium
  suffix: Team C
  city: Albany
  state: NY
- number: 9
  school: Ravena-Coeymans-Selkirk Middle School
  school abbreviation: RCS Middle School
  city: Ravena
  state: NY
- number: 10
  school: Rensselaer Junior High School
  city: Rensselaer
  state: NY
Placings:
- team: 6
  event: Air Trajectory
  place: 1
- team: 6
  event: Anatomy and Physiology
  place: 1
- team: 6
  event: Codebusters
  place: 3
- team: 6
  event: Crime Busters
  place: 1
- team: 6
  event: Disease Detectives
  place: 4
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Ecology
  place: 1
- team: 6
  event: Entomology
  place: 2
- team: 6
  event: Fossils
  place: 1
- team: 6
  event: Helicopter
  place: 1
- team: 6
  event: Meteorology
  place: 2
- team: 6
  event: Metric Mastery
  place: 7
- team: 6
  event: Microbe Mission
  place: 2
- team: 6
  event: Mission Possible
  place: 2
- team: 6
  event: Optics
  place: 1
- team: 6
  event: Potions and Poisons
  place: 1
- team: 6
  event: Reach for the Stars
  place: 1
- team: 6
  event: Road Scholar
  place: 1
- team: 6
  event: Scrambler
  place: 5
- team: 6
  event: Wind Power
  place: 1
- team: 3
  event: Air Trajectory
  place: 2
- team: 3
  event: Anatomy and Physiology
  place: 7
- team: 3
  event: Codebusters
  place: 1
- team: 3
  event: Crime Busters
  place: 5
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 4
- team: 3
  event: Ecology
  place: 2
- team: 3
  event: Entomology
  place: 3
- team: 3
  event: Fossils
  place: 2
- team: 3
  event: Helicopter
  place: 4
- team: 3
  event: Meteorology
  place: 1
- team: 3
  event: Metric Mastery
  place: 5
- team: 3
  event: Microbe Mission
  place: 1
- team: 3
  event: Mission Possible
  place: 3
- team: 3
  event: Optics
  place: 3
- team: 3
  event: Potions and Poisons
  place: 4
- team: 3
  event: Reach for the Stars
  place: 2
- team: 3
  event: Road Scholar
  place: 2
- team: 3
  event: Scrambler
  place: 1
- team: 3
  event: Wind Power
  place: 3
- team: 4
  event: Air Trajectory
  place: 3
- team: 4
  event: Anatomy and Physiology
  place: 2
- team: 4
  event: Codebusters
  place: 2
- team: 4
  event: Crime Busters
  place: 7
- team: 4
  event: Disease Detectives
  place: 2
- team: 4
  event: Dynamic Planet
  place: 3
- team: 4
  event: Ecology
  place: 6
- team: 4
  event: Entomology
  place: 1
- team: 4
  event: Fossils
  place: 5
- team: 4
  event: Helicopter
  place: 2
- team: 4
  event: Meteorology
  place: 6
- team: 4
  event: Metric Mastery
  place: 1
- team: 4
  event: Microbe Mission
  place: 4
- team: 4
  event: Mission Possible
  place: 1
- team: 4
  event: Optics
  place: 2
- team: 4
  event: Potions and Poisons
  place: 3
- team: 4
  event: Reach for the Stars
  place: 3
- team: 4
  event: Road Scholar
  place: 5
- team: 4
  event: Scrambler
  place: 3
- team: 4
  event: Wind Power
  place: 4
- team: 1
  event: Air Trajectory
  place: 4
- team: 1
  event: Anatomy and Physiology
  participated: false
- team: 1
  event: Codebusters
  participated: false
- team: 1
  event: Crime Busters
  place: 9
- team: 1
  event: Disease Detectives
  place: 6
- team: 1
  event: Dynamic Planet
  place: 6
- team: 1
  event: Ecology
  place: 4
- team: 1
  event: Entomology
  participated: false
- team: 1
  event: Fossils
  participated: false
- team: 1
  event: Helicopter
  place: 3
- team: 1
  event: Meteorology
  place: 5
- team: 1
  event: Metric Mastery
  place: 6
- team: 1
  event: Microbe Mission
  participated: false
- team: 1
  event: Mission Possible
  participated: false
- team: 1
  event: Optics
  place: 6
- team: 1
  event: Potions and Poisons
  place: 6
- team: 1
  event: Reach for the Stars
  place: 6
- team: 1
  event: Road Scholar
  place: 4
- team: 1
  event: Scrambler
  participated: false
- team: 1
  event: Wind Power
  participated: false
- team: 9
  event: Air Trajectory
  place: 5
- team: 9
  event: Anatomy and Physiology
  place: 4
- team: 9
  event: Codebusters
  place: 7
- team: 9
  event: Crime Busters
  place: 3
- team: 9
  event: Disease Detectives
  place: 7
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Entomology
  place: 4
- team: 9
  event: Fossils
  place: 6
- team: 9
  event: Helicopter
  place: 9
- team: 9
  event: Meteorology
  place: 3
- team: 9
  event: Metric Mastery
  place: 3
- team: 9
  event: Microbe Mission
  place: 3
- team: 9
  event: Mission Possible
  place: 6
- team: 9
  event: Optics
  place: 5
- team: 9
  event: Potions and Poisons
  place: 2
- team: 9
  event: Reach for the Stars
  place: 5
- team: 9
  event: Road Scholar
  place: 6
- team: 9
  event: Scrambler
  place: 4
- team: 9
  event: Wind Power
  place: 5
- team: 2
  event: Air Trajectory
  participated: false
- team: 2
  event: Anatomy and Physiology
  participated: false
- team: 2
  event: Codebusters
  place: 4
- team: 2
  event: Crime Busters
  place: 6
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  participated: false
- team: 2
  event: Ecology
  participated: false
- team: 2
  event: Entomology
  participated: false
- team: 2
  event: Fossils
  place: 3
- team: 2
  event: Helicopter
  place: 7
- team: 2
  event: Meteorology
  participated: false
- team: 2
  event: Metric Mastery
  participated: false
- team: 2
  event: Microbe Mission
  place: 5
- team: 2
  event: Mission Possible
  place: 5
- team: 2
  event: Optics
  place: 4
- team: 2
  event: Potions and Poisons
  participated: false
- team: 2
  event: Reach for the Stars
  participated: false
- team: 2
  event: Road Scholar
  participated: false
- team: 2
  event: Scrambler
  place: 2
- team: 2
  event: Wind Power
  participated: false
- team: 5
  event: Air Trajectory
  participated: false
- team: 5
  event: Anatomy and Physiology
  place: 5
- team: 5
  event: Codebusters
  participated: false
- team: 5
  event: Crime Busters
  place: 8
- team: 5
  event: Disease Detectives
  place: 1
- team: 5
  event: Dynamic Planet
  place: 2
- team: 5
  event: Ecology
  place: 5
- team: 5
  event: Entomology
  participated: false
- team: 5
  event: Fossils
  place: 4
- team: 5
  event: Helicopter
  place: 8
- team: 5
  event: Meteorology
  place: 4
- team: 5
  event: Metric Mastery
  place: 4
- team: 5
  event: Microbe Mission
  participated: false
- team: 5
  event: Mission Possible
  participated: false
- team: 5
  event: Optics
  participated: false
- team: 5
  event: Potions and Poisons
  place: 5
- team: 5
  event: Reach for the Stars
  place: 7
- team: 5
  event: Road Scholar
  place: 3
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Wind Power
  place: 2
- team: 7
  event: Air Trajectory
  participated: false
- team: 7
  event: Anatomy and Physiology
  place: 6
- team: 7
  event: Codebusters
  place: 5
- team: 7
  event: Crime Busters
  place: 2
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Dynamic Planet
  place: 7
- team: 7
  event: Ecology
  place: 7
- team: 7
  event: Entomology
  place: 5
- team: 7
  event: Fossils
  place: 7
- team: 7
  event: Helicopter
  place: 6
- team: 7
  event: Meteorology
  place: 7
- team: 7
  event: Metric Mastery
  participated: false
- team: 7
  event: Microbe Mission
  place: 6
- team: 7
  event: Mission Possible
  participated: false
- team: 7
  event: Optics
  participated: false
- team: 7
  event: Potions and Poisons
  participated: false
- team: 7
  event: Reach for the Stars
  place: 4
- team: 7
  event: Road Scholar
  participated: false
- team: 7
  event: Scrambler
  place: 6
- team: 7
  event: Wind Power
  participated: false
- team: 8
  event: Air Trajectory
  participated: false
- team: 8
  event: Anatomy and Physiology
  participated: false
- team: 8
  event: Codebusters
  place: 6
- team: 8
  event: Crime Busters
  place: 4
- team: 8
  event: Disease Detectives
  participated: false
- team: 8
  event: Dynamic Planet
  participated: false
- team: 8
  event: Ecology
  place: 9
- team: 8
  event: Entomology
  participated: false
- team: 8
  event: Fossils
  participated: false
- team: 8
  event: Helicopter
  place: 5
- team: 8
  event: Meteorology
  participated: false
- team: 8
  event: Metric Mastery
  place: 2
- team: 8
  event: Microbe Mission
  place: 7
- team: 8
  event: Mission Possible
  place: 4
- team: 8
  event: Optics
  participated: false
- team: 8
  event: Potions and Poisons
  participated: false
- team: 8
  event: Reach for the Stars
  participated: false
- team: 8
  event: Road Scholar
  participated: false
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Wind Power
  participated: false
- team: 10
  event: Air Trajectory
  participated: false
- team: 10
  event: Anatomy and Physiology
  place: 3
- team: 10
  event: Codebusters
  participated: false
- team: 10
  event: Crime Busters
  participated: false
- team: 10
  event: Disease Detectives
  participated: false
- team: 10
  event: Dynamic Planet
  participated: false
- team: 10
  event: Ecology
  place: 8
- team: 10
  event: Entomology
  place: 6
- team: 10
  event: Fossils
  participated: false
- team: 10
  event: Helicopter
  participated: false
- team: 10
  event: Meteorology
  place: 8
- team: 10
  event: Metric Mastery
  disqualified: true
- team: 10
  event: Microbe Mission
  place: 8
- team: 10
  event: Mission Possible
  participated: false
- team: 10
  event: Optics
  participated: false
- team: 10
  event: Potions and Poisons
  participated: false
- team: 10
  event: Reach for the Stars
  place: 8
- team: 10
  event: Road Scholar
  participated: false
- team: 10
  event: Scrambler
  participated: false
- team: 10
  event: Wind Power
  participated: false
Penalties: []
